Subject: Re: bug#72735: 31.0.50; [PATCH] Make more bug-reference variables customizeable

From: Stefan Kangas <[email-masked]>
Date: Tue, 11 Feb 2025 23:06:04 -0800

Tassilo Horn <[email-masked]> writes:

> And adding you company's tracker is quite easy, too.  That's what I use:

FWIW, I just throw $DAYJOB related customizations into .dir-locals.el in
my ~/work directory.  It seems more natural to me than having it in my
Init file, for example because some of the information in there is not
necessarily public and can't be shared outside of the company.